<%- include('includes/head.ejs') %>

<%- include('includes/nav.ejs') %>

<%- include('parts/section/header.ejs') %>

<%- include('parts/section/about-us.ejs') %>

<%- include('parts/section/services.ejs') %>

<%- include('parts/section/referencies.ejs') %>

<%- include('parts/section/contact.ejs') %>

<%- include('includes/footer.ejs') %>

<%- include('parts/modals/login.ejs') %>

<%- include('parts/modals/registration.ejs') %>

<%- include('includes/end.ejs') %>